
.ARI_Locations_Default{
	position: relative;
}

.ARI_Locations_Default .ARI_Locations_Main{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.ARI_Locations_Default .ARI_Locations_Main > .item{
	width: calc( 100% / 2 );
	padding-left: 15px;
	padding-right: 15px; 
	margin-top: 42px;
}
.ARI_Locations_Default .ARI_Locations_Main > .item:nth-child(1),
.ARI_Locations_Default .ARI_Locations_Main > .item:nth-child(2){
	margin-top: 0;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-title{
	display: flex;
	background: #f17f35;
	padding: 6px 8px 2px;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-title a{
	display: inline-block;
    max-width: 100%;
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #ffffff;
	border-bottom: 2px solid #fff;
	text-decoration: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ARI_Locations_Default .ARI_Locations_Main > .item > .item-content{
	display: flex;
	align-items: center;
	padding: 8px;
	background: #e5f7fd;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-content > .pic{
	flex: 0 0 100px;
	margin-right: 8px;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-content > .description{
	font-size: 14px;
	line-height: 21px;
	color: #003447;
}

.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail{
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	
	opacity: 0;
	display: none;
	z-index: 903;

	-webkit-transition: opacity ease 300ms;
	transition: opacity ease 300ms;

}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail.active{
	display: block;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail.animation{
	-webkit-transition: opacity ease 300ms;
	transition: opacity ease 300ms;

	opacity: 1;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box{
	position: absolute;
	top: 50%;
	left: 50%;
	width: calc( 100% - 30px );
	max-width: 468px;
	max-height: 85%;
    overflow: hidden;
	transform: translate3d(-50%, -50%, 0);

	padding: 78px 5px 30px 20px;
	background: #fff;
	box-shadow: 0 0 10px 0px #003447;
	
	display: flex;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box::before{
	position: absolute;
	display: block;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 53px;
	background: #003447;
	border-bottom: 5px solid #f17f35;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box > .detail-title{
    position: absolute;
    display: block;
	top: 4px;
	left: 20px;
    right: 58px;
    color: #fff;
    height: 40px;
    font-size: 16px;
	line-height: 40px;
	font-weight: 900;
	cursor: default;

	white-space:nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box > .btn_close{
	position: absolute;
    display: block;
    top: 4px;
    right: 8px;
    color: #fff;
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box > .btn_close::before{
	content: '×';
}
.ARI_Locations_Default .ARI_Locations_Main > .item > .item-detail > .detail-box > .detail-content{
	overflow-y: auto;
    overflow-x: hidden;
    padding-right: 15px;
}

@media only screen and (max-width: 767px) {
	.ARI_Locations_Default .ARI_Locations_Main > .item{
		width: 100%;
		margin-top: 25px;
	}
	.ARI_Locations_Default .ARI_Locations_Main > .item:nth-child(2){
		margin-top: 25px;
	}
}